

:root,[data-bs-theme=light] {
    --bs-gray-100: #fefefe;
    --bs-gray-200: #f6f7f9;
    --bs-gray-300: #cacaca;
    --bs-gray-400: #aab0bc;
    --bs-gray-500: #959ca9;
    --bs-gray-600: #60697b;
    --bs-gray-700: #2f353a;
    --bs-gray-800: #21262c;
    --bs-gray-900: #1e2228;
    --bs-blue: #3f78e0;
    --bs-sky: #5eb9f0;
    --bs-purple: #747ed1;
    --bs-grape: #605dba;
    --bs-violet: #a07cc5;
    --bs-pink: #d16b86;
    --bs-fuchsia: #e668b3;
    --bs-red: #e2626b;
    --bs-orange: #f78b77;
    --bs-yellow: #fab758;
    --bs-green: #474700;
    --bs-leaf: #7cb798;
    --bs-aqua: #54a8c7;
    --bs-navy: #343f52;
    --bs-ash: #9499a3;
    --bs-white: #fff;
    --bs-light: #fefefe;
    --bs-gray: #f6f7f9;
    --bs-dark: #262b32;
    --bs-primary: #3f78e0;
    --bs-secondary: #aab0bc;
    --bs-success: #45c4a0;
    --bs-info: #54a8c7;
    --bs-warning: #fab758;
    --bs-danger: #e2626b;
    --bs-blue-rgb: 63, 120, 224;
    --bs-sky-rgb: 94, 185, 240;
    --bs-purple-rgb: 116, 126, 209;
    --bs-grape-rgb: 96, 93, 186;
    --bs-violet-rgb: 160, 124, 197;
    --bs-pink-rgb: 209, 107, 134;
    --bs-fuchsia-rgb: 230, 104, 179;
    --bs-red-rgb: 226, 98, 107;
    --bs-orange-rgb: 247, 139, 119;
    --bs-yellow-rgb: 250, 183, 88;
    --bs-green-rgb: 2, 143, 101;
    --bs-leaf-rgb: 124, 183, 152;
    --bs-aqua-rgb: 84, 168, 199;
    --bs-navy-rgb: 52, 63, 82;
    --bs-ash-rgb: 148, 153, 163;
    --bs-white-rgb: 255, 255, 255;
    --bs-light-rgb: 254, 254, 254;
    --bs-gray-rgb: 246, 247, 249;
    --bs-dark-rgb: 38, 43, 50;
    --bs-primary-rgb: 63, 120, 224;
    --bs-secondary-rgb: 170, 176, 188;
    --bs-success-rgb: 69, 196, 160;
    --bs-info-rgb: 84, 168, 199;
    --bs-warning-rgb: 250, 183, 88;
    --bs-danger-rgb: 226, 98, 107;
    --bs-primary-text-emphasis: #2c549d;
    --bs-secondary-text-emphasis: #777b84;
    --bs-success-text-emphasis: #308970;
    --bs-info-text-emphasis: #3b768b;
    --bs-warning-text-emphasis: #af803e;
    --bs-danger-text-emphasis: #9e454b;
    --bs-light-text-emphasis: #b2b2b2;
    --bs-dark-text-emphasis: #1b1e23;
    --bs-primary-bg-subtle: #edf2fc;
    --bs-secondary-bg-subtle: #f7f7f9;
    --bs-success-bg-subtle: #edf9f6;
    --bs-info-bg-subtle: #eff7fa;
    --bs-warning-bg-subtle: #fff8ee;
    --bs-danger-bg-subtle: #fcf0f1;
    --bs-light-bg-subtle: #fbfbfc;
    --bs-dark-bg-subtle: #eaebec;
    --bs-soft-primary: #edf2fc;
    --bs-soft-blue: #edf2fc;
    --bs-soft-sky: #f0f8fe;
    --bs-soft-purple: #f2f3fb;
    --bs-soft-grape: #f0f0f8;
    --bs-soft-violet: #f6f3f9;
    --bs-soft-pink: #fbf1f4;
    --bs-soft-fuchsia: #fdf1f8;
    --bs-soft-red: #fcf0f1;
    --bs-soft-orange: #fef4f2;
    --bs-soft-yellow: #fff8ee;
    --bs-soft-green: rgba(2, 143, 101, 0.5);
    --bs-soft-leaf: #f3f8f5;
    --bs-soft-aqua: #eff7fa;
    --bs-soft-navy: #ecedef;
    --bs-soft-ash: #f5f5f6;
    --bs-soft-gray: rgba(164, 174, 198, 0.2);
    --bs-pale-primary: #e0e9fa;
    --bs-pale-blue: #e0e9fa;
    --bs-pale-sky: #e5f4fd;
    --bs-pale-purple: #e9eaf8;
    --bs-pale-grape: #e6e5f4;
    --bs-pale-violet: #f0eaf6;
    --bs-pale-pink: #f8e7ec;
    --bs-pale-fuchsia: #fbe7f3;
    --bs-pale-red: #fae6e7;
    --bs-pale-orange: #feece9;
    --bs-pale-yellow: #fef3e4;
    --bs-pale-green: rgba(2, 143, 101, 0.8);
    --bs-pale-leaf: #eaf3ef;
    --bs-pale-aqua: #e4f1f6;
    --bs-pale-navy: #dfe0e3;
    --bs-pale-dark: #dcddde;
    --bs-pale-ash: rgba(164, 174, 198, 0.2);
    --bs-bullet-soft-primary: #dce7f9;
    --bs-bullet-soft-blue: #dce7f9;
    --bs-bullet-soft-sky: #e2f2fc;
    --bs-bullet-soft-purple: #e6e8f7;
    --bs-bullet-soft-grape: #e2e2f3;
    --bs-bullet-soft-violet: #eee7f5;
    --bs-bullet-soft-pink: #f7e4e9;
    --bs-bullet-soft-fuchsia: #fbe4f1;
    --bs-bullet-soft-red: #fae3e4;
    --bs-bullet-soft-orange: #feeae7;
    --bs-bullet-soft-yellow: #feeed9;
    --bs-bullet-soft-green: rgba(2, 143, 101, 0.5);
    --bs-bullet-soft-leaf: #e7f2ec;
    --bs-bullet-soft-aqua: #e0eff5;
    --bs-bullet-soft-navy: #dadce0;
    --bs-bullet-soft-ash: #ecedee;
    --bs-icon-fill-primary: #8caeec;
    --bs-icon-fill-blue: #8caeec;
    --bs-icon-fill-sky: #9ed5f6;
    --bs-icon-fill-purple: #acb2e3;
    --bs-icon-fill-grape: #a09ed6;
    --bs-icon-fill-violet: #c6b0dc;
    --bs-icon-fill-pink: #e3a6b6;
    --bs-icon-fill-fuchsia: #f0a4d1;
    --bs-icon-fill-red: #eea1a6;
    --bs-icon-fill-orange: #fab9ad;
    --bs-icon-fill-yellow: #fcd49b;
    --bs-icon-fill-green: rgba(2, 143, 101, 0.9);
    --bs-icon-fill-leaf: #b0d4c1;
    --bs-icon-fill-aqua: #98cbdd;
    --bs-icon-fill-navy: #858c97;
    --bs-icon-fill-ash: #bfc2c8;
    --bs-icon-solid-fill-primary: #b2c9f3;
    --bs-icon-solid-fill-blue: #b2c9f3;
    --bs-icon-solid-fill-sky: #bfe3f9;
    --bs-icon-solid-fill-purple: #c7cbed;
    --bs-icon-solid-fill-grape: #bfbee3;
    --bs-icon-solid-fill-violet: #d9cbe8;
    --bs-icon-solid-fill-pink: #edc4cf;
    --bs-icon-solid-fill-fuchsia: #f5c3e1;
    --bs-icon-solid-fill-red: #f3c0c4;
    --bs-icon-solid-fill-orange: #fcd1c9;
    --bs-icon-solid-fill-yellow: #fde2bc;
    --bs-icon-solid-fill-green: #474700;
    --bs-icon-solid-fill-leaf: #cbe2d6;
    --bs-icon-solid-fill-aqua: #bbdce9;
    --bs-icon-solid-fill-navy: #aeb2ba;
    --bs-icon-solid-fill-ash: #d4d6da;
    --bs-border-soft-primary: #c5d7f6;
    --bs-border-soft-blue: #c5d7f6;
    --bs-border-soft-sky: #cfeafb;
    --bs-border-soft-purple: #d5d8f1;
    --bs-border-soft-grape: #cfceea;
    --bs-border-soft-violet: #e3d8ee;
    --bs-border-soft-pink: #f1d3db;
    --bs-border-soft-fuchsia: #f8d2e8;
    --bs-border-soft-red: #f6d0d3;
    --bs-border-soft-orange: #fddcd6;
    --bs-border-soft-yellow: #fee9cd;
    --bs-border-soft-green: rgba(2, 143, 101, 0.8);
    --bs-border-soft-leaf: #d8e9e0;
    --bs-border-soft-aqua: #cce5ee;
    --bs-border-soft-navy: #c2c5cb;
    --bs-border-soft-ash: #dfe0e3;
    --bs-border-subtle-primary: #c5d7f6;
    --bs-border-subtle-secondary: #e6e7eb;
    --bs-border-subtle-success: #c7ede3;
    --bs-border-subtle-info: #cce5ee;
    --bs-border-subtle-warning: #fee9cd;
    --bs-border-subtle-danger: #f6d0d3;
    --bs-border-subtle-light: #f6f7f9;
    --bs-border-subtle-dark: #bebfc2;
    --bs-white-rgb: 255, 255, 255;
    --bs-black-rgb: 0, 0, 0;
    --bs-font-sans-serif: 'Jost', sans-serif !important;
    --bs-font-monospace: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
    --bs-gradient: linear-gradient(180deg, rgba(255, 255, 255, 0.15), rgba(255, 255, 255, 0));
    --bs-root-font-size: 20px;
    --bs-body-font-family: var(--bs-font-sans-serif);
    --bs-body-font-size: 0.8rem;
    --bs-body-font-weight: 500;
    --bs-body-line-height: 1.7;
    --bs-body-color: #60697b;
    --bs-body-color-rgb: 96, 105, 123;
    --bs-body-bg: #fefefe;
    --bs-body-bg-rgb: 254, 254, 254;
    --bs-emphasis-color: #000;
    --bs-emphasis-color-rgb: 0, 0, 0;
    --bs-secondary-color: rgba(96, 105, 123, 0.75);
    --bs-secondary-color-rgb: 96, 105, 123;
    --bs-secondary-bg: #f6f7f9;
    --bs-secondary-bg-rgb: 246, 247, 249;
    --bs-tertiary-color: rgba(96, 105, 123, 0.5);
    --bs-tertiary-color-rgb: 96, 105, 123;
    --bs-tertiary-bg: #fefefe;
    --bs-tertiary-bg-rgb: 254, 254, 254;
    --bs-heading-color: #343f52;
    --bs-link-color: #3f78e0;
    --bs-link-color-rgb: 63, 120, 224;
    --bs-link-decoration: none;
    --bs-link-hover-color: #3f78e0;
    --bs-link-hover-color-rgb: 63, 120, 224;
    --bs-code-color: #60697b;
    --bs-highlight-bg: #fef1de;
    --bs-border-width: 1px;
    --bs-border-style: solid;
    --bs-border-color: #cacaca;
    --bs-border-color-translucent: rgba(0, 0, 0, 0.175);
    --bs-border-radius: 0.4rem;
    --bs-border-radius-sm: 0.2rem;
    --bs-border-radius-lg: 0.4rem;
    --bs-border-radius-xl: 0.8rem;
    --bs-border-radius-xxl: 2rem;
    --bs-border-radius-2xl: var(--bs-border-radius-xxl);
    --bs-border-radius-pill: 50rem;
    --bs-box-shadow: 0rem 0rem 1.25rem rgba(30, 34, 40, 0.04);
    --bs-box-shadow-sm: 0rem 0.25rem 0.75rem rgba(30, 34, 40, 0.02);
    --bs-box-shadow-lg: 0rem 0.25rem 1.75rem rgba(30, 34, 40, 0.07);
    --bs-box-shadow-inset: inset 0 1px 2px rgba(0, 0, 0, 0.075);
    --bs-focus-ring-width: 0.25rem;
    --bs-focus-ring-opacity: 0.25;
    --bs-focus-ring-color: rgba(63, 120, 224, 0.25);
    --bs-form-valid-color: #198754;
    --bs-form-valid-border-color: #198754;
    --bs-form-invalid-color: #dc3545;
    --bs-form-invalid-border-color: #dc3545;
}

:root{--bs-primary:var(--bs-green);
    --bs-link-hover-color-rgb:var(--bs-green-rgb);--bs-primary-rgb:var(--bs-green-rgb);--bs-soft-primary:var(--bs-soft-green);--bs-pale-primary:var(--bs-pale-green);--bs-bullet-soft-primary:var(--bs-bullet-soft-green);--bs-icon-fill-primary:var(--bs-icon-fill-green);--bs-icon-solid-fill-primary:var(--bs-icon-solid-fill-green);--bs-border-soft-primary:var(--bs-border-soft-green)}

:root{
    --bs-link-color-rgb:var(--bs-green-rgb);
}

.underline-3.primary.style-2:after{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 208.01 8.3'%3E%3Cpath fill='%2345c4a0' d='M64.42,2.42Q42.78,1.46,21.19,0c-2.8-.19-4.09.89-3.87,2L3.92,1.87c-5.13-.05-5.28,3.87-.12,3.92l60.49.55c46.63,2.08,93.34,2.51,139.81,1.27,5-.13,5.39-3.87.13-3.92Z'/%3E%3C/svg%3E")}  .underline-3.primary.style-3:after{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 205 9.37'%3E%3Cpath fill='%2345c4a0' d='M202.47,9.37A1191.26,1191.26,0,0,0,1.79,7.48,1.67,1.67,0,0,1,0,5.92H0A1.76,1.76,0,0,1,1.63,4.21c67-5.71,133.83-5.43,200.8-.27A2.75,2.75,0,0,1,205,6.88h0A2.6,2.6,0,0,1,202.47,9.37Z'/%3E%3C/svg%3E")}  .navbar-light .navbar-toggler-icon{background-image:url("data:image/svg+xml,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' width='45' height='32' viewBox='0 0 45 32'><path fill='#45c4a0' d='M26.88 29.888c-1.076 1.289-2.683 2.103-4.48 2.103s-3.404-0.814-4.472-2.093l-0.008-0.009-5.12-7.040-8.192-10.048-3.52-4.608c-0.646-0.848-1.036-1.922-1.036-3.087 0-2.828 2.292-5.12 5.12-5.12 0.139 0 0.277 0.006 0.413 0.016l-0.018-0.001h33.664c0.118-0.010 0.256-0.015 0.396-0.015 2.828 0 5.12 2.292 5.12 5.12 0 1.165-0.389 2.239-1.045 3.1l0.009-0.013-3.52 4.608-7.872 10.048z'/></svg>")}  .cursor-primary a{cursor:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='50' height='50' viewBox='0 0 50 50'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%2345c4a0;opacity:0.9;%7D.cls-2%7Bfill:%23fff;%7D%3C/style%3E%3C/defs%3E%3Ccircle class='cls-1' cx='25' cy='25' r='25'/%3E%3Cpath class='cls-2' d='M21.79,26.79,17,31.59V30a1,1,0,0,0-2,0v4a1,1,0,0,0,.08.38,1,1,0,0,0,.54.54A1,1,0,0,0,16,35h4a1,1,0,0,0,0-2H18.41l4.8-4.79a1,1,0,0,0-1.42-1.42Z'/%3E%3Cpath class='cls-2' d='M34.92,15.62a1,1,0,0,0-.54-.54A1,1,0,0,0,34,15H30a1,1,0,0,0,0,2h1.59l-4.8,4.79a1,1,0,0,0,0,1.41h0a1,1,0,0,0,1.41,0h0L33,18.41V20a1,1,0,0,0,2,0V16A1,1,0,0,0,34.92,15.62Z'/%3E%3C/svg%3E"),auto}  .process-wrapper.arrow [class*=col-]:before{background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 108.15 19.5'%3E%3Cpath fill='%2345c4a0' d='M2.38,13.63A107.77,107.77,0,0,1,41.56,3.28C54.29,2.51,67,4.2,79.4,6.9c7.73,1.68,15.38,3.73,23,5.86a1.56,1.56,0,0,0,.83-3C89.85,6,76.35,2.5,62.54.87A111,111,0,0,0,24,2.73,119,119,0,0,0,.8,10.93c-1.81.85-.23,3.54,1.58,2.7Z'/%3E%3Cpath fill='%2345c4a0' d='M95.51,19.27A60.35,60.35,0,0,1,107,12.41a1.58,1.58,0,0,0,1.12-1.29,1.53,1.53,0,0,0-.75-1.56,20.31,20.31,0,0,1-9-8.65,1.56,1.56,0,0,0-2.7,1.57c2.34,4,5.79,7.86,10.12,9.78l.37-2.86a62.69,62.69,0,0,0-12.25,7.18,1.6,1.6,0,0,0-.56,2.14,1.56,1.56,0,0,0,2.13.55Z'/%3E%3C/svg%3E")}

.logo-dark, .logo-light {
    max-height: 60px;
}

.back-blur {
    backdrop-filter: blur(5px);
}
.max-1800 {
    max-width: 1800px;
}

.max-1300 {
    max-width: 1366px;
}

.card-img-top {
    border-radius: 8px;
}

.overlay span.bg {
    background-color: var(--bs-border-soft-green);
}


.nav-link {
    font-size: 18px;
}

.fill-primary {
    fill: #fff;
}

.fill-secondary {
    fill: #fcfcfc;
}

.progress-wrap:after {
    color: #474747;
}

.progress-wrap svg.progress-circle path {
    stroke: #474747;
}


.form-check-input:checked {
    background-color: var(--bs-primary) !important;
    border-color: var(--bs-primary) !important;


}

.text-inverse a:not(.btn):hover {
    color: #fff !important;
    font-size: 105%;
}
